.shigen__contents-wrap{
    padding: var(--section-space) 0 var(--space-l) 0;
}

/* キービジュアル */
.shigen__kv{
    position: relative;
    width: 100%;
    height: 100dvh;
    min-height: 800px;
    overflow: hidden;
}

.shigen__kv-slider{
    width: 100%;
    height: 100%;
    opacity: 0;
    transform: scale(1.05);
    animation: kv-opening-animation var(--transition-xxl) forwards;
}

@keyframes kv-opening-animation {
    to{
        opacity: 1;
        transform: scale(1);
    }
}

.shigen__kv-slider img{
    width: calc(100% + 40px);
    display: block;
    object-fit: cover;
    transform: translateX(-40px);
}

.shigen__kv-position-adjustment{
    object-position: 30% 0;
}

.swiper-slide-active img,
.swiper-slide-duplicate-active img,
.swiper-slide-prev img {
  animation: slide-animetion 6.5s linear 0s normal both;
}

@keyframes slide-animetion {
    to{
       transform: translateX(0); 
    }
}

.shigen__kv-slider p{
    position: absolute;
    width: 80%;
    max-width: 800px;
    top: 50vh;
    left: 50%;
    transform: translate(-45%, -50%);
    z-index: 2;
    color: var(--color-white);
    container-type: inline-size;
    font-family: "Shippori Mincho", serif;
}

.swiper-slide.slide-01 .shigen__kv-text-jp{
    max-width: 600px;
}

.swiper-slide.slide-01 .shigen__kv-text-jp span{
    font-size: calc(100cqw / 6);
}

.swiper-slide.slide-02 .shigen__kv-text-jp{
    transform: translate(-48%, -50%);
}

.swiper-slide.slide-02 .shigen__kv-text-jp span{
    font-size: calc(100cqw / 12);
}

.swiper-slide.slide-03 .shigen__kv-text-jp span{
    font-size: calc(100cqw / 11);
}

.swiper-slide.slide-04 .shigen__kv-text-jp span{
    font-size: calc(100cqw / 13);
}

.swiper-slide.slide-01 .shigen__kv-text-en span{
    font-size: calc(100cqw / 11);
}

.swiper-slide.slide-02 .shigen__kv-text-en span{
    font-size: calc(100cqw / 12);
}

.swiper-slide.slide-03 .shigen__kv-text-en span{
    font-size: calc(100cqw / 12);
}

.swiper-slide.slide-04 .shigen__kv-text-en span{
    font-size: calc(100cqw / 11);
}


.swiper-slide-active p{
    opacity: 0;
    filter: blur(6px);
    animation: text-fade 1.8s forwards ease-out;
    animation-delay: 0.8s;
}

@keyframes text-fade{
    to{
        opacity: 1;
        filter: blur(0);
    }
}

/* 概要 */
.shigen__about{
    margin-bottom: var(--section-space);
}

.shigen__about.ja{
    text-align: center;
}

.shigen__about p{
    line-height: 2;
    margin-bottom: 2.5rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 600;
}

/* イベント・ニュース */
.shigen__event-news{
    margin-bottom: var(--section-space);
}

.shigen__event-news h2{
    margin-bottom: 50px;
}

.shigen__event-news h2 span{
    font-size: 2.2rem;
    margin: 0 0.5rem;
}

.shigen__event-news-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 25px;
    margin-bottom: var(--space-l);
}

.shigen__event-news-item a{
    display: block;
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 1;
    overflow: hidden;
    border-radius: 20px;
}

.shigen__event-news-item a::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--color-gray);
    filter: brightness(0.6);
    z-index: -1;
}

.shigen__event-news-item-inner-wrap{
    width: 100%;
    height: 100%;
    padding: 5%;
}

.shigen__event-news-item img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    object-fit: cover;
    filter: brightness(0.6);
    z-index: -1;
}

@media (hover: hover){
    .shigen__event-news-item img{
        transition: var( --transition-m);
    }

    .shigen__event-news-item a:hover img{
        transform: translate(-50%, -50%) scale(1.1);
        filter: brightness(0.4);
    }
}

@media (hover: none){
    .shigen__event-news-item a:active img{
        filter: brightness(0.4);
    }
}

.shigen__event-news-item-text-wrap{
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 2;
    color: var(--color-white);
}

.shigen__event-news-item-category{
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 100%;
    width: 4rem;
    height: 4rem;
    font-size: var(--font-size-s);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 5px #ffffff70;
}

.shigen__event-news-item-date{
    position: absolute;
    top: 30%;
    left: 0;
}

.shigen__event-news-item-title{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    position: absolute;
    bottom: 0;
    font-weight: bold;
}

.shigen__event-news-not-found{
    padding: var(--space-m) 0;
    text-align: center;
}

/* カレンダー */
.shigen__calendar{
    margin: 0 auto var(--section-space) auto;
}

.shigen__calendar p{
    margin-bottom: var(--space-m);
    font-weight: bold;
    text-decoration: underline;
}

/* 英語版　研究室 */
.shigen__lab-en{
    margin-bottom: var(--section-space);
}

.shigen__lab-en li{
    margin-bottom: 8px;
    text-indent: -1em;
    padding-left: 1em;
}

.shigen__lab-en li::before{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 12px solid var(--title-color);
    margin-right: 5px;
}

.shigen__lab-en li a{
    text-decoration: underline;
}

/* 英語版　コンタクト */
.shigen__contact-en{
    margin-bottom: var(--section-space);
}

.shigen__contact-en a{
    text-decoration: underline;
}

@media screen and (max-width: 1070px) {
    .shigen__event-news-list{
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 768px) {
    .shigen__kv{
        min-height: 100dvh;
    }

    .shigen__about p{
        text-align: left;
    }

    .shigen__about.ja p{
        font-size: calc(100cqw / 25);
        white-space: nowrap;
    }
    
    .shigen__event-news h2 span{
        font-size: 1.584rem;
        margin: 0 0.2rem;
    }
    .shigen__event-news-list{
        grid-template-columns: 1fr;
    }

    .shigen__event-news-item{
        aspect-ratio: 3 / 2;
    }

    .shigen__event-news-item-title{
        -webkit-line-clamp: 2;
    }
}